<?php 

	$graphics_designer_custom_style = '';

	// Logo Size
	$graphics_designer_logo_top_padding = get_theme_mod('graphics_designer_logo_top_padding');
	$graphics_designer_logo_bottom_padding = get_theme_mod('graphics_designer_logo_bottom_padding');
	$graphics_designer_logo_left_padding = get_theme_mod('graphics_designer_logo_left_padding');
	$graphics_designer_logo_right_padding = get_theme_mod('graphics_designer_logo_right_padding');

	if( $graphics_designer_logo_top_padding != '' || $graphics_designer_logo_bottom_padding != '' || $graphics_designer_logo_left_padding != '' || $graphics_designer_logo_right_padding != ''){
		$graphics_designer_custom_style .=' .logo {';
			$graphics_designer_custom_style .=' padding-top: '.esc_attr($graphics_designer_logo_top_padding).'px; padding-bottom: '.esc_attr($graphics_designer_logo_bottom_padding).'px; padding-left: '.esc_attr($graphics_designer_logo_left_padding).'px; padding-right: '.esc_attr($graphics_designer_logo_right_padding).'px;';
		$graphics_designer_custom_style .=' }';
	}

	// Header Image
	$header_image_url = graphics_designer_banner_image( $image_url = '' );
	if( $header_image_url != ''){
		$graphics_designer_custom_style .=' #inner-pages-header {';
			$graphics_designer_custom_style .=' background-image: url('. esc_url( $header_image_url ).'); background-size: cover; background-repeat: no-repeat; background-attachment: fixed;';
		$graphics_designer_custom_style .=' }';
	} else {
		$graphics_designer_custom_style .=' #inner-pages-header {';
			$graphics_designer_custom_style .=' background: radial-gradient(circle at center, rgba(0,0,0,0) 0%, #000000 100%); ';
		$graphics_designer_custom_style .=' }';
	}

	$graphics_designer_slider_hide_show = get_theme_mod('graphics_designer_slider_hide_show',false);
	if( $graphics_designer_slider_hide_show == true){
		$graphics_designer_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$graphics_designer_custom_style .=' display:none;';
		$graphics_designer_custom_style .=' }';
	}